Mailinglist Archive: opensuse (1620 mails)

< Previous Next >
Re: [opensuse] KDE for SLED?
On 11/07/2014 08:11 AM, Roger Luedecke wrote:
Stability.

KDE3 was obsolete, KDE4 was barely functional when it rolled out. GNOME
was the only logical option. I'm pretty sure they haven't updated to
GNOME3. I'd be shocked and a bit horrified if they unleashed KDE 4 on
their users. Even in it's currently more refined state, I still won't
install it for my clients since it increases my costs by several
magnitudes because of its instability and inconsistency. KDE is sweet,
but it's just not really suitable for a commercial distribution.
--


If you Replace every instance of KDE in the above paragrapy with Gnome the
paragraph
it makes just as much sense as the way ou have written it.

Moving goal post, double standard.

A secirity-patched only KDE4 would be just as stable as a secuity-patched only
Gnome.
And that's basically what SLED is.

Calling something while you are following the development
branch is just a tad intellectually dishonest.

--
After all is said and done, more is said than done.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >